SuccessChanges

Summary

  1. Change version check on jq in clear route status script (commit: 866f8bb) (details)
Commit 866f8bbfadc082a18e5a0d3bbe9dfd0e0c56bbe2 by jtanenba
Change version check on jq in clear route status script
jq is required for the JSON processing required for clearing the route
status. During QA it was found that the version of jq has to be greater
than 1.4. Expand the check on jq for the capabilities needed and the
message to include the version number
Bug 1429398
(commit: 866f8bb)
The file was modifiedimages/router/clear-route-status.sh (diff)